\section{Abduction}
To find simple explanations it suffices to look a conjunction of literals.
\textbf{Prime Implicates} are clauses entailed by a KB such that none of their subsets is implied by KB.
Thus, an explanation for $\lambda$ is given by $\neg (P\setminus \lambda)$ where $P$ is a prime implicate.

Alternatively, the system can be characterized using an abnormality predicate $\operatorname{Ab}$ in its knowledge base KB.
Then, an explanation can be given as components which behave in an abnormal way.
To yield minimal explanations we look at \textbf{Prime Implicant} which are similar to prime implicates
but are formed as conjunction rather than a disjunction of literals.
Hence, we try to find a minimal Diagnosis $D$ for which
$\mathrm{KB} \cup \mathrm{Settings} \cup \mathrm{Observations}\models \Phi$,
such that $\Phi$ is a prime implicant of abnormalities, i.e. $\Phi = \bigwedge_{c\in D} \operatorname{Ab}(c)$.
